@charset "UTF-8";

/******************** 共通 ********************/
.clearfix {zoom:1;}
.clearfix:after {content: "";display: block; clear: both;}

a,
a:VISITED
{
	color: #000000;
	text-decoration: none;
}

a:HOVER
{
	color: #000000;
	text-decoration: underline;
}

#contents
{
	margin: 20px;
}

	#container nav
	{
		float:left;
		width: 200px;
		-moz-border-radius: 11px;
		-webkit-border-radius: 11px;
		border-radius: 11px;
		/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
		border: 1px #999999 solid;
		background-color: #F5F5F5;
		padding: 20px;
	}
	#container #content
	{
		float:left;
		margin-left: 10px;
		width: 900px;
	}

pre
{
	padding: 10px;
	border: #EEEEEE dotted;
}


/******************** margin-top ********************/
.mt5
{
	margin-top: 5px !important;
}
.mt10
{
	margin-top: 10px !important;
}
.mt15
{
	margin-top: 15px !important;
}
.mt20
{
	margin-top: 20px !important;
}
.mt25
{
	margin-top: 25px !important;
}
.mt30
{
	margin-top: 30px !important;
}
.mt35
{
	margin-top: 35px !important;
}
.mt40
{
	margin-top: 40px !important;
}
.mt45
{
	margin-top: 45px !important;
}
.mt50
{
	margin-top: 50px !important;
}
/***** margin-right *****/
.mr5
{
	margin-right: 5px !important;
}
.mr10
{
	margin-right: 10px !important;
}
.mr15
{
	margin-right: 15px !important;
}
.mr20
{
	margin-right: 20px !important;
}
.mr25
{
	margin-right: 25px !important;
}
.mr30
{
	margin-right: 30px !important;
}
.mr35
{
	margin-right: 35px !important;
}
.mr40
{
	margin-right: 40px !important;
}
.mr45
{
	margin-right: 45px !important;
}
.mr50
{
	margin-right: 50px !important;
}

/******************** margin-bottom ********************/
.mb5
{
	margin-bottom: 5px !important;
}
.mb10
{
	margin-bottom: 10px !important;
}
.mb15
{
	margin-bottom: 15px !important;
}
.mb20
{
	margin-bottom: 20px !important;
}
.mb25
{
	margin-bottom: 25px !important;
}
.mb30
{
	margin-bottom: 30px !important;
}
.mb35
{
	margin-bottom: 35px !important;
}
.mb40
{
	margin-bottom: 40px !important;
}
.mb45
{
	margin-bottom: 45px !important;
}
.mb50
{
	margin-bottom: 50px !important;
}


/******************** margin-left ********************/
.ml5
{
	margin-left: 5px !important;
}
.ml10
{
	margin-left: 10px !important;
}
.ml15
{
	margin-left: 15px !important;
}
.ml20
{
	margin-left: 20px !important;
}
.ml25
{
	margin-left: 25px !important;
}
.ml30
{
	margin-left: 30px !important;
}
.ml35
{
	margin-left: 35px !important;
}
.ml40
{
	margin-left: 40px !important;
}
.ml45
{
	margin-left: 45px !important;
}
.ml50
{
	margin-left: 50px !important;
}


/******************** h1～h6 ********************/
h1
{
	font-size: 200%;
	font-weight: bold;
	border-left: 5px #F8D078 solid;
	border-bottom: 2px #dddddd dashed;
	border-top: 2px #dddddd dashed;
	margin-bottom: 10px;
	padding: 10px;
}

h2
{
	font-size: 150%;
	font-weight: bold;
	border-left: 5px #A8C2E6 solid;
	border-bottom: 2px #dddddd dashed;
	margin-bottom: 10px;
	padding: 7px 7px 7px 10px;
}



/******************** ナビゲーション内 ********************/
.topNav li
{
	border-bottom: 1px #DDD solid;
	margin-bottom: 10px;
}
	.topNav li p
	{
		color: #999999;
		font-size: 70%;
		font-weight: bold;
	}
	.topNav .detailList
	{
		margin: 5px 0 0 10px;
	}
		.topNav .detailList li
		{
			border-bottom: none;
		}


